<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="Content-Security-Policy" content="default-src *; style-src 'self' 'unsafe-inline'; script-src 'self' 'unsafe-inline' 'unsafe-eval'">
    <link href="./dist/styles.min.css" rel="stylesheet"/>
    <title>HTML-CSS Advanced HW2</title>
</head>
<body>
    <div class="wrapper">
        <header class="header">
            <menu class="header__menu">
            <a href="#" class="nav__link nav__link--first">Home</a>
            <a href="#" class="nav__link">About Us</a>
            <a href="#" class="nav__link">Our Journal</a>
            <a href="#" class="nav__link">Projects</a>
            <a href="#" class="nav__link">News</a>
            <a href="#" class="nav__link">Features</a>
            <a href="#" class="nav__link">Contact</a>
            </menu>
        
            <div class="header__dropdown">
               <div class="header__dropdown-container container">
                  <button class="header__dropdown-btn"><span></span></button>
                  <menu class="header__dropdown-menu">
                    <a href="#" class="nav__link nav__link--first">Home</a>
                    <a href="#" class="nav__link">About Us</a>
                    <a href="#" class="nav__link">Our Journal</a>
                    <a href="#" class="nav__link">Projects</a>
                    <a href="#" class="nav__link">News</a>
                    <a href="#" class="nav__link">Features</a>
                    <a href="#" class="nav__link">Contact</a>
                  </menu>
               </div>
            </div>
         </header>
         <main>
            <div class="posts__intro-img-box">
            <img class="posts__intro-image" src="./dist/images/intro-img.png" alt="main-img">
            </div>
    <section class="posts">
    <div class="posts__container">
<h2 class="posts__title">- our Recent posts</h2>
<ul class="posts__list">
<li class="posts__item">
<image class="posts__img" src="./dist/images/recent-posts/post-img-1.png" alt="list-img-1"></image>
<div class="posts__description">
<h2 class="posts__headline">Aenean Adipiscing Etiam Vestibulum</h2>
<a class="posts__comments" href="#">Photography, Journal / 9 Comments</a>
<p class="posts__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare 
    sem lacinia quam venenatis vestibulum.</p>
</div>
</li>
<li class="posts__item">
<image class="posts__img" src="@images/recent-posts/post-img-2.png" alt="list-img-2"></image>
<div class="posts__description">
<h2 class="posts__headline">Aenean Adipiscing Etiam Vestibulum</h2>
<a class="posts__comments" href="#">Photography, Journal / 9 Comments</a>
<p class="posts__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare 
    sem lacinia quam venenatis vestibulum.</p>
</div>
</li>
<li class="posts__item">
<image class="posts__img" src="@images/recent-posts/post-img-3.png" alt="list-img-3"></image>
<div class="posts__description">
<h2 class="posts__headline">Aenean Adipiscing Etiam Vestibulum</h2>
<a class="posts__comments" href="#">Photography, Journal / 9 Comments</a>
<p class="posts__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare 
    sem lacinia quam venenatis vestibulum.</p>
</div>
</li>
<li class="posts__item">
<image class="posts__img" src="@images/recent-posts/post-img-4.png" alt="list-img-4"></image>
<div class="posts__description">
<h2 class="posts__headline">Aenean Adipiscing Etiam Vestibulum</h2>
<a class="posts__comments" href="#">Photography, Journal / 9 Comments</a>
<p class="posts__text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare 
    sem lacinia quam venenatis vestibulum.</p>
</div>
</li>
</ul>
        </div>
    </section>
    <section class="shots">
        <div class="shots__container container">
            <div class="shots__titles">
            <h2 class="shots__title-small title"></h2>
            <h2 class="shots__title-large title">- Latest Instagram Shots</h2>
            <h3 class="shots__title-large title">go to our instagram page -</h3>
            </div>
            <div class="shots__img-list">
            <img class="shots__img" src="@images/latest-shots/shot-1.png" alt="shots-img-1">
            <img class="shots__img" src="@images/latest-shots/shot-2.png" alt="shots-img-1">
            <img class="shots__img" src="@images/latest-shots/shot-3.png" alt="shots-img-1">
            <img class="shots__img" src="@images/latest-shots/shot-4.png" alt="shots-img-4">
            </div>
        </div>
    </section>
    </main>
    <footer class="footer">
        <div class="footer-container">
         <h2 class="footer__title">- get in touch with us -</h2>
         <div class="footer__text-large">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec 
           malesuada ullamcorper odio.</div>
         <div class="footer__text-small">Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</div>
         <ul class="footer__icons-list icons">
             <li>
                <a class="icons__icon-rss icon" href="#"><img src="@images/footer-icons/rss.png" alt="footer-icon-1"></a> 
             </li>
             <li>
                 <a class="icons__icon-facebook icon" href="#"><img src="@images/footer-icons/facebook.png" alt="footer-icon-2"></a> 
              </li>
              <li>
                 <a class="icons__icon-twitter icon" href="#"><img src="@images/footer-icons/twitter.png" alt="footer-icon-3"></a> 
              </li>
              <li>
                 <a class="icons__icon-dribble icon" href="#"><img src="@images/footer-icons/dribble.png" alt="footer-icon-4"></a> 
              </li>
              <li>
                 <a class="icons__icon-pinterest icon" href="#"><img src="@images/footer-icons/pinterest.png" alt="footer-icon-5"></a> 
              </li>
         </ul>
         <div class="footer__contacts contacts">
           <address class="contacts__adress"> Moonshine St. 14-05 Light City</address>
           <div class="contacts__phone"> T.<a href="tel: +00 (123) 456 78 90"> +00 (123) 456 78 90</a></div>
           <div class="contacts__email"><a href="mailto: first.last@email.co">first.last@email.com</a></div>
        </div>
        </div>
        </footer> 
    </div>
    <script src="./dist/scripts.min.js"></script>
</body>
</html>